*{margin:0px; padding:0px; box-sizing:border-box; font-family: "Open Sans", sans-serif;}
img{max-width:100%;}
a{text-decoration: none; color:#ec8600;}
a:hover{color:#c45e25;}
ul li{list-style: none; padding:0;}


.bg-verde{background-color:#a9c23f;}
.bg-verde02{background-color:#006272;}
.bg-verde03{background-color:#16707e;}
.bg-verde04{background-color: #c4cf65;}
.verde-01{color:#006272;}
.gris{color:#53565a;}
.azul{color:#096a94;}
.morado{color:#5f3962;}
.vurdeo{color:#752848;}
.naranjo{color:#a14b26;}
.bg-blanco{background-color:#fff;}
.otro-gris{background-color:#dcdcdc;}
.verde-02{color:#008c15!important;}
.verde-03{color: #a9c23f;}
.verde-04{color:#119409;}
.bg-gris{background-color: #f3f3f4;}


.portal{padding:0px; overflow:hidden;}
.portal li{color:#fff; font-weight:normal; display:inline-flex; padding:0 5px;}
.portal li a{color:#fff; -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -ms-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;}
.portal li a:hover{opacity: .5; -webkit-transition: all 1s linear;
    -moz-transition: all 1s linear;
    -ms-transition: all 1s linear;
    -o-transition: all 1s linear;
    transition: all 1s linear;}

/*BUSQUEDA*/






.btn-contactanos02{background-color:#008c15; border:1px solid #008c15; font-size:14px; padding:0.6rem 4rem 0.5rem 1rem; text-align: left; background-image: url(../img/ico-14.png); background-repeat: no-repeat; background-position:90% center;}
.btn-contactanos02:hover{background-color:#a9c23f; border:1px solid #a9c23f;}
.btn-contactanos02:active{background-color:#a9c23f; border:1px solid #a9c23f;}
.btn-contactanos02:focus{background-color:#a9c23f; border:1px solid #a9c23f;}

#principal .owl-carousel .owl-prev {position: absolute; top: 32%; left:10px;}
#principal .owl-carousel .owl-next {position: absolute; top: 32%; right:10px;}
#principal .owl-theme .owl-nav [class*=owl-]:hover{background:none;}
#principal .owl-theme .owl-nav [class*=owl-]{color:#008c15!important;}

.padding-texto{padding-top:91px;}
.programa{border:none; background:transparent; overflow:hidden;}
.programa .card-img{opacity: 1; -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;}
.programa:hover .card-img{opacity: .3; -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;}



.programa:hover .banda-verde{opacity: 1; -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;}
.diferente{margin-top:70px;}
.fondo{background-image:url(../img/fondo.png); background-repeat:no-repeat; padding-top:20px; background-position:center -30px; padding-bottom:100px;}
.tarjetas{border:none; background:transparent;}
.tarjetas .card-title{color:#53565a; min-height:64px;}
.tarjetas .fecha{color:#a9c23f; font-size:16px;}
.tarjetas .card-text{color:#53565a; font-size:16px;}
.negativo{margin-top:-58px;}
.banner{opacity: 1; -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;}
.banner:hover{opacity:.7; -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;}

.lista-f{padding:0;}

.bajada-f{color:#fff; font-size:12px;}
.bajada-f a{color:#fff; font-size:13px;}
.bajada-f a:hover{border-bottom:2px solid #fff;}
.relativa{position:relative;}
.absol{position:absolute; bottom:0px; right:0px;}

.desktop{display:block;}
.movil{display:none;}
.mitad{display:block;}
.mos-ico{display:inline;}







#menu-deskp{position: relative; z-index:2;}
#menu .nav-item:hover .menu-b{display:block;}
.caja-decorada{background:#fff; padding:20px 25px;}
.cajas-prod{border-right: 1px solid #a9c23f;}
.cajas-prod:last-child{border-right: none;}

.cajas-prod ul span{padding-bottom:10px; display:block;}
.cajas-prod ul li{padding-bottom:5px; background-repeat:no-repeat; background-position:right;}
.cajas-prod ul li a{color:#53565a;}
.cajas-prod ul li a:hover{color:#53565a; font-weight:bold;}
.cajas-prod ul li a.activo{font-weight: bold;}

.redes02{position:fixed; top:300px; right:6px; width:83px;  z-index: 3; display:none;}
.titulo-red{color:#008c15; font-size:18px;}
.redes02 ul{margin:5px auto 0; background:#008c15; -webkit-border-radius: 20px 20px 20px 20px;
border-radius: 20px 20px 20px 20px; width:40px; padding:15px 7px; border:2px solid #fff;}
.redes02 ul li{list-style: none; padding-bottom:11px;}
.padding-arriba{padding-top:30px;}

#mobilep{display:none;}
#menu-deskp{display:block;}
#mobilep .nav-link{color:#fff;}
#mobilep li{color:#fff;}
#mobilep .nav-link:hover, .nav-link:focus{color:#fff; border-bottom:2px solid #fff;}
#mobilep .dropdown-item{color:#fff;}
#mobilep .btn-close{color:#fff;}

/*CAJAS FINALES*/
.btn-contactanos03{background-color:#008c15; border:1px solid #008c15; font-size:14px; padding:0.6rem 4rem 0.5rem 1rem; text-align: left; background-image: url(../img/ico-14.png); background-repeat: no-repeat; background-position:90% center;}
.btn-contactanos03:hover{background-color:#a9c23f; border:1px solid #a9c23f;}
.btn-contactanos03:active{background-color:#a9c23f; border:1px solid #a9c23f;}
.btn-contactanos03:focus{background-color:#a9c23f; border:1px solid #a9c23f;}



/*EMPRESA*/
.texto h2{color:#006272; font-weight: bold; font-size:24px;}
.texto h3{color:#53565a; font-weight: bold; font-size:19px;}
.texto p{color:#53565a; font-size:16px;} 

.calugas-empresa{border:none; background:transparent; opacity: 1; -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;}
.calugas-empresa .card-title{color:#fff!important; font-weight:bold;     margin-left: 80px;}
.flexbox {align-items: center; display: flex; height:95px; justify-content: center; width: 150px;}
.calugas-empresa .card-title.activo{border-bottom:1px solid #fff;}
.calugas-empresa:hover .card-title{border-bottom:1px solid #fff;}
.calugas-empresa:hover{opacity:.7; -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;}
.calugas-empresa img{margin-top:-6%;}
.fondo01{background-image:url(../img/fondo.png); background-repeat:no-repeat; padding-top:20px; background-position:center; padding-bottom:100px;}

.caja-compromiso{background:transparent; border:none;}
.caja-compromiso .box-a .card-title{color:#463131; font-weight:bold;}
.caja-compromiso .card-text{color:#53565a;}
.caja-compromiso .box-b .card-title{color:#a28946; font-weight:bold;}
.caja-compromiso .box-c .card-title{color:#cc9501; font-weight:bold;}

/*PRODUCTOS*/
.banner-productos img{width:100%!important;}
.calugas-productos{border:none; background:transparent; opacity: 1; -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;}
.calugas-productos:hover{opacity:.7; -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;}

#categorias .accordion-item{border:none; background: transparent; margin-bottom:15px;}
#categorias .accordion-button{background-color: #008c15; color:#fff; font-size:19px; -webkit-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px; padding:.7rem 1.25rem;}
#categorias .accordion-button:not(.collapsed){color:#fff; font-size:18px; background-color:#008c15;}
#categorias .accordion-button::after{background-image:url(../img/mas.png);}
#categorias .accordion-button:not(.collapsed)::after{background-image:url(../img/menos.png);}
#categorias .accordion-body{width: 100%; background:#fff; margin:0px auto; padding: 1rem .5rem; -webkit-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;}
/*.prod-menu ul li{padding-bottom:23px; padding-right:17px; background-image:url(../img/ico-12.png); background-repeat:no-repeat; background-position:top right;}
.prod-menu ul li a{color:#53565a; font-size:15px;}
.prod-menu ul li a:hover{color:#008c15; font-weight:bold;}
.prod-menu ul li a.active{color:#008c15; font-weight: bold;}*/

ul.numeros{padding:0px;}
.numeros li{display: inline; color:#b9b9b9;}
.numeros li a{color:#b9b9b9;}
.numeros li a:hover{color:#53565a;}
.numeros li a.active{color:#53565a;}

.prod-box{border:none; -webkit-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;}
.prod-box .card-body{border-top:1px solid #a9c23f; text-align:center; font-weight: normal; color:#53565a; background-image:url(../img/ico-16.png); background-repeat: no-repeat; background-position: 95% 18px;}
a:hover .prod-box .card-body{background-color: #a9c23f; background-image:url(../img/ico-17.png); background-repeat: no-repeat; background-position: 95% 18px; color:#fff; -webkit-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;}

#paginador .page-link{font-size:18px; border:none; background: transparent;}


.tarjetas{border:none;}
.tarjetas .card-header{background-color:#006272; color:#fff; width:max-content; text-align: center; -webkit-border-radius: 15px 15px 0px 0px;
    border-radius: 15px 15px 0px 0px; font-size: 14px;}
.tarjetas .card-header.otro{width: max-content; min-width: 250px; font-size:18px!important;}
.tarjetas .card-body{padding:.2rem 1rem; background-color:#fff; -webkit-border-radius: 0px 15px 15px 15px;
    border-radius: 0px 15px 15px 15px;}
.fondo02{background-image:url(../img/fondo-02.jpg); background-repeat:no-repeat;  padding-top:20px; background-position:center; background-size:cover;}
.box-d{border-bottom:1px solid #b9b9b9; border-right: 1px solid #b9b9b9;}
.box-e{border-bottom:1px solid #b9b9b9;}
.box-f{border-right:1px solid #b9b9b9;}
.fondo05{background-image:url(../img/hoja-04.png); background-color: #f2f2f2;; background-repeat:no-repeat;  padding-top:20px; background-position:79% 90%; background-size:inherit;}

.slide-prod{border:none; background-color: transparent;}
.slide-prod .card-header{background-color:#006272; color:#fff; width:max-content; min-width: 250px; -webkit-border-radius: 15px 15px 0px 0px;
    border-radius: 15px 15px 0px 0px; font-size: 18px; text-align: center;}
.slide-prod .card-body{padding:0rem 1rem; background-color:transparent; -webkit-border-radius: 0px 15px 15px 15px;
    border-radius: 0px 15px 15px 15px;}
.slide-prod .carousel-control-prev-icon{background-image: url(../img/ico-18.png);}
.slide-prod .carousel-control-next-icon{background-image: url(../img/ico-19.png);}


.descargables{border:none;}
.descargables .card-header{color:#fff; width:max-content; min-width: 250px; text-align:center; -webkit-border-radius: 15px 15px 0px 0px;
    border-radius: 15px 15px 0px 0px; font-size: 18px!important;}
.descargables .card-body{padding:0rem 1rem; background-color:#f2f2f2; -webkit-border-radius: 0px 15px 15px 15px;
    border-radius: 0px 15px 15px 15px;}
.btn-descargable{background-color:#fff; background-image:url(../img/ico-20.png); background-repeat: no-repeat; background-position:95% center; font-size:17px; -webkit-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px; color:#109324; border-color:#109324;}
.btn-descargable:hover{background:#fff; border:1px solid #fff; color:#008c15; background-image:url(../img/ico-20.png); background-repeat: no-repeat; background-position:95% center;}

ul.mas-acciones{padding:0;}
ul.mas-acciones li{padding-bottom:18px;}
.mas-acciones li img{margin-right: 12px;}
.mas-acciones li a{color:#53565a; font-size:18px;}
.mas-acciones li a:hover{color:#a9c23f;}


.actisar .card-header{background-color:#b02d2c; color:#fff; width:max-content; min-width: 250px; -webkit-border-radius: 15px 15px 0px 0px;
    border-radius: 15px 15px 0px 0px; font-size: 14px;}
.imagen-actisar{margin-top:29px;}

/*VENTAS*/
#ventas .card-header{width:max-content;  font-size:18px; text-align: center;}
#ventas .card-header img{float:left;}
#ventas .card-header.anchura-diferente{width:max-content; min-width: 250px;}
ul.ventas-con{padding: 0px;}
.ventas-con li a{color:#006272; font-size:14px;}
.ventas-con li img{margin-right: 5px;}
.ventas-con li a:hover{text-decoration: underline;}

ul.distribuidor{padding: 0; margin: 0px;}
.distribuidor li{padding-bottom:8px;}
.distribuidor li:last-child{padding-bottom:0px;}
.distribuidor li a{color:#53565a; font-size:14px; font-weight: bold;}
.distribuidor li img{margin-right: 5px;}
.distribuidor li a:hover{text-decoration: underline;}

/*Servicios*/
.flexbox-b {align-items: center; display: flex; height:95px; justify-content: center; width: 236px;}
.tarjetas-b{border:none; background:transparent;}
.tarjetas-b .card-header{background:#006272;  color:#fff; font-size: 18px; width:max-content; min-width: 250px; -webkit-border-radius: 15px 15px 0px 0px;
    border-radius: 15px 15px 0px 0px; text-align: center;}
.tarjetas-b .card-header.ancho{width: max-content; min-width: 250px;}
.tarjetas-b .card-header img{float:left;}
.tarjetas-b .card-body{background:#f3f3f4; -webkit-border-radius: 0px 0px 15px 15px; border-radius: 0px 0px 15px 15px; padding:1.5rem 1.5rem;}

.fondo-blanco{background-color: #fff; -webkit-border-radius: 15px 15px 15px 15px; border-radius: 15px 15px 15px 15px;}

.lista-cobertura li{font-size:14px; color:#53565a; list-style-type: disc; list-style-position: inside;}
.publicaciones .card-body h5{font-size:16px; color:#53565a;}
.publicaciones .card-body p{font-size:14px; color:#5b5b5b;}
.publicaciones .card-body span{font-size:13px; display: block;}

/*Manejo*/
.flexbox-c {align-items: center; display: flex; height:95px; justify-content: center; width: 315px;}
.llamar span{color:#006272; font-size:18px;}
.llamar span a{color:#006272;}
.llamar span a:hover{text-decoration: underline;}

.btn-descargable-02{background-color:#fff; background-image:url(../img/ico-66.png); font-size:14px; color:#53565a; border:1px solid #fff; text-transform: uppercase; background-repeat: no-repeat; font-weight:bold; background-position:95% center; -webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; text-align:left; padding:1rem;}
.btn-descargable-02:hover{background:#fff; border:1px solid #008c15; color:#008c15; background-image:url(../img/ico-66.png); background-repeat: no-repeat; background-position:95% center;}

.btn-descargable-03{background-color:#fff; background-image:url(../img/ico-33.png); font-size:14px; color:#53565a; border:1px solid #fff; text-transform: uppercase; background-repeat: no-repeat; font-weight:bold; background-position:95% center; -webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; text-align:left; padding:1rem;}
.btn-descargable-03:hover{background:#fff; border:1px solid #008c15; color:#008c15; background-image:url(../img/ico-33.png); background-repeat: no-repeat; background-position:95% center;}


.btn-descargar{background-color:#008c15; border:1px solid #008c15; font-size:17px; padding:0.6rem 4rem 0.5rem 1rem; text-align: left; background-image: url(../img/ico-36.png); background-repeat: no-repeat; background-position:83% center;}
.btn-descargar:hover{background-color:#a9c23f; border:1px solid #a9c23f;}
.btn-descargar:active{background-color:#a9c23f; border:1px solid #a9c23f;}
.btn-descargar:focus{background-color:#a9c23f; border:1px solid #a9c23f;}

.btn-ver{background-color:#008c15; border:1px solid #008c15; font-size:17px; padding:0.6rem 4rem 0.5rem 1rem; text-align:center; background-image: url(../img/ico-39.png); background-repeat: no-repeat; background-position:83% center;}
.btn-ver:hover{background-color:#a9c23f; border:1px solid #a9c23f;}
.btn-ver:active{background-color:#a9c23f; border:1px solid #a9c23f;}
.btn-ver:focus{background-color:#a9c23f; border:1px solid #a9c23f;}

.altura-02{min-height:87px!important;}


ul.contacto{padding: 0;}
.contacto li{padding-bottom:8px;}
.contacto li a{color:#006272; font-size:14px; font-weight: bold;}
.contacto li img{margin-right: 5px;}
.contacto li a:hover{text-decoration: underline;}


.articulos-fechas .card{border:none;}
.articulos-fechas ul li{background-image:none;}

.box-blanca{border:none; -webkit-border-radius: 15px 15px 15px 15px; border-radius: 15px 15px 15px 15px;}



.multimedia{border:none;}
.multimedia .card-body{background:#fff; color:#53565a;}
.multimedia .card-body span{font-size:16px;}
.multimedia .card-body p{font-weight:bold;}

#cultivos .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{background:#006272; color:#fff; border:none;}
#cultivos .nav-tabs .nav-link{background:#a9c23f; color:#fff; /*padding:.5rem 3rem;*/ width: 220px; -webkit-border-radius: 15px 15px 0px 0px; border-radius: 15px 15px 0px 0px;}
#cultivos .tab-content{background-color: #f3f3f4; padding: 1.5rem;}

.linea-prod .card-body{background:#fff;}

.tarjetas-b .prod-box{border:none; -webkit-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;}
.tarjetas-b .prod-box .card-body{border-top:1px solid #a9c23f; text-align:center; font-weight: normal; color:#53565a; background-color:#fff; background-image:url(../img/ico-16.png); background-repeat: no-repeat; background-position: 343px 18px; -webkit-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;}
.tarjetas-b a:hover .prod-box .card-body{background-color: #a9c23f; background-image:url(../img/ico-17.png); background-repeat: no-repeat; background-position: 343px 18px; color:#fff; -webkit-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;}

.redondo{-webkit-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;}
.btn-buscar{background-color:#008c15; border:1px solid #008c15; font-size:14px; padding:0.6rem 4rem 0.5rem 1rem; text-align: left; background-image: url(../img/ico-53.png); background-repeat: no-repeat; background-position:90px center;}
.btn-buscar:hover{background-color:#006272; border:1px solid #006272;}
.btn-buscar:active{background-color:#006272; border:1px solid #006272;}
.btn-buscar:focus{background-color:#444646; border:1px solid #006272;}

.consejos{border:none; position:relative;}
.consejos .card-body{background-color:#fff;}


.tarjetas-c .card-header{background-color:#006272; color:#fff; width:max-content; min-width: 250px; -webkit-border-radius: 15px 15px 0px 0px;
    border-radius: 15px 15px 0px 0px; font-size: 18px;}
.tarjetas-c .card-body{padding:0rem 1rem; background-color:#f2f2f2; -webkit-border-radius: 0px 15px 15px 15px;
    border-radius: 0px 15px 15px 15px;}
.tarjetas-c{border:none; background:transparent;}
.tarjetas-c .card-title{color:#53565a; min-height:64px;}
.tarjetas-c .fecha{color:#a9c23f; font-size:16px;}
.tarjetas-c .card-text{color:#53565a; font-size:16px;}

.publicaciones-c{border:transparent;}
.publicaciones-c .card-body{background: #fff;}

.btn-listas{background-color:#f2f2f2; border:1px solid #f2f2f2; font-size:17px; padding:0.6rem 4rem 0.5rem 1rem; color:#53565a; text-align:left; font-weight:bold; background-image: url(../img/ico-16.png); background-repeat: no-repeat; background-position:95% center; text-transform: uppercase; font-size: 14px;}
.btn-listas:hover{background-color:#008c15; border:1px solid #008c15; color:#fff; background-image: url(../img/ico-17.png); background-repeat: no-repeat; background-position:95% center;}
.btn-listas:active{background-color:#008c15; border:1px solid #008c15; color:#fff; background-image: url(../img/ico-17.png); background-repeat: no-repeat; background-position:95% center;}
.btn-listas:focus{background-color:#008c15; border:1px solid #008c15; color:#fff; background-image: url(../img/ico-17.png); background-repeat: no-repeat; background-position:95% center;}

.btn-certificados{background-color:#008c15; border:1px solid #008c15; font-size:17px; padding:0.6rem 4rem 0.5rem 1rem; color:#fff; text-align:left; font-weight:bold; background-image: url(../img/ico-55.png); background-repeat: no-repeat; background-position:95% center; text-transform: uppercase; font-size: 14px;}
.btn-certificados:hover{background-color:#fff; border:1px solid #008c15; color:#fff; background-image: url(../img/ico-20.png); background-repeat: no-repeat; background-position:95% center; color:#53565a;}
.btn-certificados:active{background-color:#fff; border:1px solid #008c15; color:#fff; background-image: url(../img/ico-20.png); background-repeat: no-repeat; background-position:95% center; color:#53565a;}
.btn-certificados:focus{background-color:#fff; border:1px solid #008c15; color:#fff; background-image: url(../img/ico-20.png); background-repeat: no-repeat; background-position:95% center; color:#53565a;}

.contacto{border:none; background:transparent;}
.contacto .card-header{background:#f2f2f2; max-width:77px; border-bottom:none;}
.contacto .card-body{background:#f2f2f2;}

.contacto input{border:none; -webkit-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px; color:#9a9b9b; font-size: 14px;}
.contacto select{border:none; -webkit-border-radius: 15px 15px 15px 15px;
        border-radius: 15px 15px 15px 15px; color:#9a9b9b; font-size: 14px;}
.contacto label{color:#9a9b9b; font-size:14px;}
.contacto textarea{border:none; -webkit-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px; color:#9a9b9b; font-size: 14px;}

.btn-enviar{background-color:#008c15; border:1px solid #008c15; font-size:20px; padding:0.3rem .3rem 0.3rem .3rem; text-align:center; }
.btn-enviar:hover{background-color:#a9c23f; border:1px solid #a9c23f;}
.btn-enviar:active{background-color:#a9c23f; border:1px solid #a9c23f;}
.btn-enviar:focus{background-color:#a9c23f; border:1px solid #a9c23f;}

.tarjetas-destacados{border:none; background:transparent;}
.tarjetas-destacados .card-title{color:#53565a; min-height:64px;}
.tarjetas-destacados .fecha{color:#a9c23f; font-size:16px;}
.tarjetas-destacados .card-text{color:#53565a; font-size:16px;}

.tabla{margin:0px auto; padding:10px 0px; width: 100%;}
.tabla td{font-size: 13px; padding:7px 5px; color:#53565a; border-bottom: 1px solid #f3f3f4;}

.tarjetas p{font-size:14px;}
.nombres h4{font-size:16px;}
.nombres p{font-size:13px; color:#53565a;}
.testimonio p{font-size:15px; color:#53565a;}
.altura-30{max-height: 30px;}
.cultivando .form-select{color:#9a9b9b;}
.redondo-4{-webkit-border-radius: 15px 15px 15px 15px;
    border-radius: 15px 15px 15px 15px;}
.redondo-3{-webkit-border-radius: 15px 15px 0px 0px;
    border-radius: 15px 15px 0px 0px;}
.redondo-5{-webkit-border-radius: 0px 15px 15px 15px;
        border-radius: 0px 15px 15px 15px;}
.centro-cajas{display: -webkit-inline-box; margin:0 auto;}
.selecionadores .form-select{color:#9a9b9b;}
.suscribir .form-select{color:#9a9b9b;}
.suscribir .form-control{color:#9a9b9b;}
.imagen-portal{top:-28px; max-width: 100%; left:13px;}
.multimedia p{color:#008c15; font-size: 14px; margin-bottom: 0px;}
.multimedia h5{font-size:17px; color:#53565a; margin-bottom:2rem;}
.publicaciones-c p{color:#008c15; font-size: 14px; margin-bottom: 0px;}
.publicaciones-c h5{font-size:17px; color:#53565a; margin-bottom:2rem;}
.tarjetas-b p{color:#008c15; font-size: 14px; margin-bottom: 0px;}
.tarjetas-b h4{font-size:19px;}
.pie{padding-bottom:110px;}
.imagen-consejo img{border-radius: 50%;}
.titulo-margen{margin-bottom:72px;}

#dos::before {
        display: block;
        content: " ";
        margin-top: 11px;
        height: 230px;
        visibility: hidden;
  }

#tres::before {
    display: block;
    content: " ";
    margin-top: 11px;
    height: 230px;
    visibility: hidden;
}

#cuatro::before {
    display: block;
    content: " ";
    margin-top: 11px;
    height: 230px;
    visibility: hidden;
}


/*MEDIDA 1398*/
@media (max-width:1398px){
    #menu .nav-item{padding-right:42px;}
.fondo05{background-position: 91% 81%!important;}
    }

/*MEDIDA 1300*/
@media (max-width:1300px){
.padding-arriba{padding-top:22px;} 
}

/*MEDIA 1200*/
@media (max-width: 1200px) {
.card-title{font-size:17px;}
.btn-trabaja{background-image:none;}
.btn-contactanos{background-image:none;}
#menu .nav-item{padding-right:16px;}
.flexbox{width:47%; height: auto;}

}

/*MEDIA 1024*/
@media (max-width: 1024px) {
#menu .nav-item{padding-right:16px;}    
}

/*MEDIA 990*/
@media (max-width: 990px) {
.medidad{max-width:98%!important;}
.mitad{display:none;}
.movil{display:block;}
.mos-ico{display:none;}
.padding-arriba{padding-top:9px;}
.desktop{display:none;}
.btn-trabaja{background-image:none;}
.btn-contactanos{background-image:none;}
#mobilep{display:none;}
#menu-deskp{display:block;}
.calugas-empresa img{max-height: 150px; margin-top:-3%;}
.slide-relacionados .card-body{background:none;}
/*.tarjetas .card-header{width:max-content;}*/
.portal-c{min-height:2164px; margin:46px auto;}
.imagen-portal{max-width: 54%;}
.menu-b{display: none;}
.flexbox-b{height: 52px;}
.imagen-nover{display:none;}
}

/*MEDIA 765*/
@media (max-width: 765px) {
.desktop{display:none;}
.movil{display:block;}
.medidad{max-width:98%!important;}
.portal li{font-size:14px;}
.btn-trabaja{background-image:url(../img/ico-08.png);}
.btn-contactanos{background-image: url(../img/ico-09.png);}
.redes02{display:none!important;}
.diferente{margin-top:20px;}
.lista-f{padding:0px;}
.btn-close{background:url(../img/cerrar.png); background-repeat:no-repeat; width:1rem; height:1rem; background-size:100%;}
.banda-verde{bottom:12px;}
/*#ventas .card-header{width: 67%;}*/
.programa .card-title{font-size:17px;}
#menu-deskp{display:none;}
#mobilep{display:block;}
	
	
}


.termino-italica {
    font-style: italic;
}







